ADMCTS(4)

NAME
admcts - Analog Devices ADM1026 temperature and voltage sensor

SYNOPSIS
admcts* at iic?

DESCRIPTION
The admcts driver provides support for the Analog Devices ADM1026 temperature sensor. The device possesses internal and external temperature sensors, a variety of voltage sensors, plus fan RPM sensors. These values are made available through the sysctl(8) interface.

SEE ALSO
iic(4), intro(4), sensorsd(8), sysctl(8)

HISTORY
The admcts driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The admcts driver was written by Theo de Raadt <deraadt@openbsd.org>.